﻿
{% extends "base.html" %}
{% load static %}



{% block title %}Ajout de voiture{% endblock %}

{% block content %} 
     <!-- =-=-=-=-=-=-= Breadcrumb End =-=-=-=-=-=-= --> 
      <!-- =-=-=-=-=-=-= Main Content Area =-=-=-=-=-=-= -->
      <div class="main-content-area clearfix">
         
         <!-- =-=-=-=-=-=-= About CarSpot =-=-=-=-=-=-= -->
<section class="custom-padding pattern_dots" id="about-section-3">
   <div class="container">
      <div class="row">
         <div class="col-lg-5 col-md-5 col-sm-12 col-xs-12">
            <div class="about-title">
               <h2> About <span class="heading-color"> CarSpot </span> Dealership</h2>
               <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent congue justo scelerisque mattis iaculis. Maecenas vestibulum faucibus enim scelerisque egestas. Praesent aliquet tincidunt id mi. </p>
               <ul class="custom-links">
                  <li><a href="#">Extend the life of your car</a></li>
                  <li><a href="#">Keep your engine cool</a></li>
                  <li><a href="#">Extend the life of your car</a></li>
                  <li><a href="#">Keep your engine cool</a></li>
               </ul>
            </div>
         </div>
         <div class="col-lg-7 col-md-7 col-sm-12 col-xs-12">
            <div class="right-side">
               <h5>Lorem ipsum dolor sit amet consectetur adipisicing elit Perfer repudiandae nostrum alias quibusdam! </h5>
               <p>Lorem ipsum dolor sit amet consectetur adipisic.Min commodi enim nemo illum repellendus accusantium maiores itu delectus doloribus alias ea quisquam cum nullavolupta delectu. <br><br>
                  nobis eius, deleniti dicta molestiae atque. Exercitationem odit dolor cumque facilis natus recusandae id, dolorum modi ducimus minus.
               </p>
               <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Praesent congue justo scelerisque mattis iaculis. Maecenas vestibulum faucibus enim scelerisque egestas. Praesent aliquet id hendrerit id, hendrerit ac odio. In dui mauris, auctor vel vestibulum vitae, tincidunt id mi. </p>
               <img src="images/mechanic.png" alt="">
            </div>
            <!-- /.right-side -->
         </div>
      </div>
      <div class="row about-stats">
         <div class="row">
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
               <div class="icons">
                  <i class="flaticon-vehicle"></i>
               </div>
               <div class="number"><span class="timer" data-from="0" data-to="1238" data-speed="1500" data-refresh-interval="5">0</span>+</div>
               <h4>Total <span>Cars</span></h4>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
               <div class="icons">
                  <i class="flaticon-security"></i>
               </div>
               <div class="number"><span class="timer" data-from="0" data-to="820" data-speed="1500" data-refresh-interval="5">0</span>+</div>
               <h4>Verified <span>Dealers</span></h4>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
               <div class="icons">
                  <i class="flaticon-like-1"></i>
               </div>
               <div class="number"><span class="timer" data-from="0" data-to="1042" data-speed="1500" data-refresh-interval="5">0</span>+</div>
               <h4>Active <span>Users</span></h4>
            </div>
            <div class="col-lg-3 col-md-3 col-sm-6 col-xs-6">
               <div class="icons">
                  <i class="flaticon-cup"></i>
               </div>
               <div class="number"><span class="timer" data-from="0" data-to="34" data-speed="1500" data-refresh-interval="5">0</span>+</div>
               <h4>Featured <span>Ads</span></h4>
            </div>
         </div>
      </div>
      <!-- end main-boxes -->
   </div>
   <!-- end container -->
</section>
<!-- =-=-=-=-=-=-= About CarSpot End =-=-=-=-=-=-= -->

<section class="about-us">
   <div class="container-fluid">
      <div class="row">
         <div class="col-md-12 no-padding">
            <!-- service box 3 -->
            <div class="col-sm-4 col-md-4 col-xs-12 no-padding">
               <div class="why-us border-box text-center">
                  <h5>Why choose us</h5>
                  <p>Mauris eros tortor, tristique cursus porttitor et, luctus sed urna. Quisque id libero risus. Aliquam accumsan erat id sem placerat tempus.</p>
               </div>
            </div>
            <!-- service box end -->
            <!-- service box 3 -->
            <div class="col-sm-4 col-md-4 col-xs-12 no-padding">
               <div class="why-us border-box text-center">
                  <h5>Our mission</h5>
                  <p>Mauris eros tortor, tristique cursus porttitor et, luctus sed urna. Quisque id libero risus. Aliquam accumsan erat id sem placerat tempus.</p>
               </div>
               <!-- end featured-item -->
            </div>
            <!-- service box end -->
            <!-- service box 3 -->
            <div class="col-sm-4 col-md-4 col-xs-12 no-padding">
               <div class="why-us border-box text-center">
                  <h5>Only creative solutions</h5>
                  <p>Mauris eros tortor, tristique cursus porttitor et, luctus sed urna. Quisque id libero risus. Aliquam accumsan erat id sem placerat tempus.</p>
               </div>
               <!-- end featured-item -->
            </div>
            <!-- service box end -->
         </div>
      </div>
   </div>
   <!-- end container -->
</section>
<div class="clearfix"></div>
<!-- =-=-=-=-=-=-= Services =-=-=-=-=-=-= -->
<section class="section-padding-120 our-services">
   <!--Image One-->
   <div class="background-1"></div>
   <!--Image Two-->
   <div class="background-2"></div>
   <img class="img-responsive wow slideInRight custom-img" data-wow-delay="0ms" data-wow-duration="2000ms" src="images/sell-1.png" alt="">
   <div class="container">
      <div class="row clearfix">
         <!--Left Column-->
         <div class="left-column col-lg-4 col-md-4 col-md-12">
            <div class="inner-box">
               <h2>Our Services</h2>
               <div class="text">A shadowy flight into the dangerous world of a man who does not exist. Flying away on a wing and a prayer. Who could it be. Believe it or not its just me. Movin' on up to the east side. We finally got a piece of the pie.</div>
            </div>
         </div>
         <!--Transparent Column-->
         <div class="service-column col-lg-8 col-md-12">
            <div class="inner-box wow fadeInRight animated" data-wow-delay="0ms" data-wow-duration="1500ms">
               <div class="row clearfix">
                  <!--Icon Column-->
                  <div class="col-md-6 col-sm-6 col-xs-12">
                     <div class="services-grid-3">
                        <div class="content-area">
                           <h1>01.</h1>
                           <a href="">
                              <h4>Engine Diagnostic</h4>
                           </a>
                           <p>We have the right caring, experience and dedicated professional for you.</p>
                           <div class="service-icon">
                              <i class="flaticon-car-wash-1"></i>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!--Icon Column-->
                  <div class="col-md-6 col-sm-6 col-xs-12">
                     <div class="services-grid-3">
                        <div class="content-area">
                           <h1>02.</h1>
                           <a href="">
                              <h4>Wheel Alignment</h4>
                           </a>
                           <p>We have the right caring, experience and dedicated professional for you.</p>
                           <div class="service-icon">
                              <i class="flaticon-car-wash-1"></i>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!--Icon Column-->
                  <div class="col-md-6 col-sm-6 col-xs-12">
                     <div class="services-grid-3">
                        <div class="content-area">
                           <h1>03.</h1>
                           <a href="">
                              <h4>Oil Changing</h4>
                           </a>
                           <p>We have the right caring, experience and dedicated professional for you.</p>
                           <div class="service-icon">
                              <i class="flaticon-car-wash-1"></i>
                           </div>
                        </div>
                     </div>
                  </div>
                  <!--Icon Column-->
                  <div class="col-md-6 col-sm-6 col-xs-12">
                     <div class="services-grid-3">
                        <div class="content-area">
                           <h1>04.</h1>
                           <a href="">
                              <h4>Brake Reparing</h4>
                           </a>
                           <p>We have the right caring, experience and dedicated professional for you.</p>
                           <div class="service-icon">
                              <i class="flaticon-car-wash-1"></i>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>
<!-- =-=-=-=-=-=-= Services End =-=-=-=-=-=-= -->
<!-- =-=-=-=-=-=-= Pricing =-=-=-=-=-=-= -->
<section class="custom-padding">
   <!-- Main Container -->
   <div class="container">
      <!-- Row -->
      <div class="row">
         <!-- Heading Area -->
         <div class="heading-panel">
            <div class="col-xs-12 col-md-12 col-sm-12 text-center">
               <!-- Main Title -->
               <h1>Choose the best <span class="heading-color"> subscription </span>for you</h1>
               <!-- Short Description -->
               <p class="heading-text">Eu delicata rationibus usu. Vix te putant utroque, ludus fabellas duo eu, his dico ut debet consectetuer.</p>
            </div>
         </div>
         <!-- Middle Content Box -->
         <div class="col-md-12 col-xs-12 col-sm-12">
            <div class="row pricing">
               <div class="col-sm-6 col-lg-4 col-md-4">
                  <div class="block">
                     <h3>Individual</h3>
                     <span class="type">Standalone</span>
                     <span class="price">$0</span>
                     <span class="time">30 days free trail</span>
                     <ul>
                        <li>All the awesomeness</li>
                        <li>Up to 15 projects</li>
                        <li>Unlimited tasks</li>
                        <li>Basic Dashboards</li>
                     </ul>
                     <a href="#" class="btn btn-theme">Select Plan <i class="fa fa-arrow-right" aria-hidden="true"></i></a>
                  </div>
               </div>
               <div class="col-sm-6 col-lg-4 col-md-4">
                  <div class="block featured">
                     <h3>Business</h3>
                     <span class="type">Teams</span>
                     <span class="price">$5</span>
                     <span class="time">after the 14 days free trial</span>
                     <ul>
                        <li>All the awesomeness</li>
                        <li>Up to 15 projects</li>
                        <li>Unlimited tasks</li>
                        <li>Basic Dashboards</li>
                     </ul>
                     <a href="#" class="btn btn-theme">Select Plan <i class="fa fa-arrow-right" aria-hidden="true"></i></a>
                  </div>
               </div>
               <div class="col-sm-6 col-lg-4 col-md-4">
                  <div class="block">
                     <h3>Complex</h3>
                     <span class="type">Companies</span>
                     <span class="price">$10</span>
                     <span class="time">after the 14 days free trial</span>
                     <ul>
                        <li>All the awesomeness</li>
                        <li>Up to 15 projects</li>
                        <li>Unlimited tasks</li>
                        <li>Basic Dashboards</li>
                     </ul>
                     <a href="#" class="btn btn-theme">Select Plan <i class="fa fa-arrow-right" aria-hidden="true"></i></a>
                  </div>
               </div>
            </div>
         </div>
      </div>
      <!-- Row End -->
   </div>
   <!-- Main Container End -->
</section>
<!-- =-=-=-=-=-=-= Pricing End =-=-=-=-=-=-= -->

<!-- =-=-=-=-=-=-= Clients =-=-=-=-=-=-= -->
<section class="client-section gray">
   <div class="container">
      <div class="row">
         <div class="col-md-4 col-sm-12 col-xs-12">
            <div class="margin-top-30">
               <h3>Why Choose Us</h3>
               <h2>Our premium Clients</h2>
            </div>
         </div>
         <div class="col-md-8 col-sm-12 col-xs-12">
            <div class="brand-logo-area clients-bg">
               <div class="clients-list">
                  <div class="client-logo">
                     <a href="#"><img src="images/brands/16.png" class="img-responsive" alt="Brand Image" /></a>
                  </div>
                  <div class="client-logo">
                     <a href="#"><img src="images/brands/2.png" class="img-responsive" alt="Brand Image" /></a>
                  </div>
                  <div class="client-logo">
                     <a href="#"><img src="images/brands/11.png" class="img-responsive" alt="Brand Image" /></a>
                  </div>
                  <div class="client-logo">
                     <a href="#"><img src="images/brands/4.png" class="img-responsive" alt="Brand Image" /></a>
                  </div>
                  <div class="client-logo">
                     <a href="#"><img src="images/brands/5.png" class="img-responsive" alt="Brand Image" /></a>
                  </div>
                  <div class="client-logo">
                     <a href="#"><img src="images/brands/6.png" class="img-responsive" alt="Brand Image" /></a>
                  </div>
                  <div class="client-logo">
                     <a href="#"><img src="images/brands/7.png" class="img-responsive" alt="Brand Image" /></a>
                  </div>
                  <div class="client-logo">
                     <a href="#"><img src="images/brands/8.png" class="img-responsive" alt="Brand Image" /></a>
                  </div>
                  <div class="client-logo">
                     <a href="#"><img src="images/brands/9.png" class="img-responsive" alt="Brand Image" /></a>
                  </div>
                  <div class="client-logo">
                     <a href="#"><img src="images/brands/17.png" class="img-responsive" alt="Brand Image" /></a>
                  </div>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>
<!-- =-=-=-=-=-=-= Clients End =-=-=-=-=-=-= -->

         <!-- =-=-=-=-=-=-= Clients  End =-=-=-=-=-=-= -->
         {% endblock %}  

